###############################################################################
# Copyright (c) 2000, 2005 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
#     Vlad Dumitrescu - Erlang adaptation
###############################################################################

#BuildPathsPropertyPage_error_message=An error occurred while setting the build path
#BuildPathsPropertyPage_error_title=Error Setting Build Path
#BuildPathsPropertyPage_job_title=Setting build path
#BuildPathsPropertyPage_no_java_project_message=Not a Erl project.
#BuildPathsPropertyPage_closed_project_message=Erl information is not available for a closed project.

#BuildPathsPropertyPage_unsavedchanges_title=Setting Erl Build Path
#BuildPathsPropertyPage_unsavedchanges_message=The Erlang Build path property page contains unsaved modifications. Do you want to save changes so that other build path related property pages can be updated?
#BuildPathsPropertyPage_unsavedchanges_button_save=Apply
#BuildPathsPropertyPage_unsavedchanges_button_discard=Discard
#BuildPathsPropertyPage_unsavedchanges_button_ignore=Apply Later

#ClasspathVariablesPreferencePage_title=Classpath Variables
#ClasspathVariablesPreferencePage_description=A classpath variable can be added to a project's class path. It can be used to define the location of a JAR file that isn't part of the workspace. The reserved class path variables JRE_LIB, JRE_SRC, JRE_SRCROOT are set internally depending on the JRE setting.

#ClasspathVariablesPreferencePage_savechanges_title=Classpath Variables
#ClasspathVariablesPreferencePage_savechanges_message=Do you want to apply the changes to the class path variables now? Your changes will be lost if another page modifies the classpath variables as well.

#ImportOrganizePreferencePage_description=Preferences used by the Organize Imports action:
#ImportOrganizePreferencePage_title=Organize Imports

#ErlangBasePreferencePage_description=General settings for Erlang development:

#ErlangBasePreferencePage_doubleclick_action=Action on double click in the Package Explorer
#ErlangBasePreferencePage_doubleclick_gointo=&Go into the selected element
#ErlangBasePreferencePage_doubleclick_expand=E&xpand the selected element

#ErlangBasePreferencePage_refactoring_title= Refactoring Erlang Code
#ErlangBasePreferencePage_refactoring_auto_save= &Save all modified resources automatically prior to refactoring

#ErlangBasePreferencePage_search= Search
#ErlangBasePreferencePage_search_small_menu=Use &reduced search menu

#NewErlangProjectPreferencePage_title=New Project
#NewErlangProjectPreferencePage_description=Specify the build path entries used as default by the New Erlang Project creation wizard:

#NewErlangProjectPreferencePage_sourcefolder_label=Source and output folder
#NewErlangProjectPreferencePage_sourcefolder_project=&Project
#NewErlangProjectPreferencePage_sourcefolder_folder=&Folders
#NewErlangProjectPreferencePage_folders_src=&Source folder name:
#NewErlangProjectPreferencePage_folders_bin=&Output folder name:

#NewErlangProjectPreferencePage_jrelibrary_label=As &JRE library use:
#NewErlangProjectPreferencePage_jre_variable_description=JRE_LIB variable
#NewErlangProjectPreferencePage_jre_container_description=JRE container

#NewErlangProjectPreferencePage_folders_error_namesempty=Enter folder names.
#NewErlangProjectPreferencePage_folders_error_invalidsrcname=Invalid source folder name: {0}
#NewErlangProjectPreferencePage_folders_error_invalidbinname=Invalid output folder name: {0}
#NewErlangProjectPreferencePage_folders_error_invalidcp=Settings will result in an invalid build path. Check for nested folders.

#NewErlangProjectPreferencePage_error_decode=Error while decoding JRE entry

#ErlEditorPreferencePage_showQuickFixables= Indicate annotations solvable with &Quick Fix in vertical ruler
#ErlEditorPreferencePage_analyseAnnotationsWhileTyping= Report &problems as you type

#ErlEditorPreferencePage_multiLineComment=Multi-line comment
#ErlEditorPreferencePage_singleLineComment=Single-line comment
#ErlEditorPreferencePage_returnKeyword= Keyword 'return'
#ErlEditorPreferencePage_keywords=Keywords excluding 'return'
#ErlEditorPreferencePage_strings=Strings
#ErlEditorPreferencePage_others=Others
#ErlEditorPreferencePage_operators=Operators and brackets
#ErlEditorPreferencePage_annotations=Annotations
#ErlEditorPreferencePage_javaCommentTaskTags=Task Tags
#ErlEditorPreferencePage_javaDocKeywords=Tags
#ErlEditorPreferencePage_javaDocHtmlTags=HTML markup
#ErlEditorPreferencePage_javaDocLinks=Links
#ErlEditorPreferencePage_javaDocOthers=Others
#ErlEditorPreferencePage_backgroundColor=Background color
#ErlEditorPreferencePage_systemDefault=&System Default
#ErlEditorPreferencePage_custom=C&ustom:
#ErlEditorPreferencePage_semanticHighlighting_option= &Enable advanced coloring
#ErlEditorPreferencePage_foreground=Ele&ment:
ErlEditorPreferencePage_color=C&olor:
ErlEditorPreferencePage_bold=&Bold
ErlEditorPreferencePage_italic=&Italic
ErlEditorPreferencePage_strikeout=&Strikeout
ErlEditorPreferencePage_underline=&Underline
ErlEditorPreferencePage_enable=Enab&le
ErlEditorPreferencePage_preview=Previe&w:
#ErlEditorPreferencePage_displayedTabWidth=Displayed &tab width:
#ErlEditorPreferencePage_insertSpaceForTabs=Ins&ert spaces for tab (see Code Formatter preference page)
#ErlEditorPreferencePage_showOverviewRuler=Show overview &ruler
#ErlEditorPreferencePage_highlightMatchingBrackets=Highlight &matching brackets
#ErlEditorPreferencePage_highlightCurrentLine=Highlight &current line
#ErlEditorPreferencePage_showPrintMargin=Sho&w print margin
#ErlEditorPreferencePage_printMarginColumn=&Print margin column:
#ErlEditorPreferencePage_insertSingleProposalsAutomatically=Insert single &proposals automatically
#ErlEditorPreferencePage_showOnlyProposalsVisibleInTheInvocationContext=&Hide proposals not visible in the invocation context
#ErlEditorPreferencePage_presentProposalsInAlphabeticalOrder=Present proposals in alpha&betical order
ErlEditorPreferencePage_coloring_element=&Element:
#ErlEditorPreferencePage_enableAutoActivation=&Enable auto activation
#ErlEditorPreferencePage_automaticallyAddImportInsteadOfQualifiedName=Add import instead of qua&lified name
#ErlEditorPreferencePage_completionInserts=Completion inser&ts
#ErlEditorPreferencePage_completionOverwrites=Completion over&writes
#ErlEditorPreferencePage_completionToggleHint=Press 'Ctrl' to toggle while code assist is active
#ErlEditorPreferencePage_fillArgumentNamesOnMethodCompletion=&Fill argument names on completion
#ErlEditorPreferencePage_guessArgumentNamesOnMethodCompletion=&Guess filled method arguments
#ErlEditorPreferencePage_autoActivationDelay=A&uto activation delay:
#ErlEditorPreferencePage_autoActivationTriggersForErlang=Auto activation trigger&s for Erlang:
#ErlEditorPreferencePage_autoActivationTriggersForErlangDoc=Auto activation triggers for &Erlangdoc:
#ErlEditorPreferencePage_completePrefixes= &Insert common prefixes automatically

#ErlEditorPreferencePage_backgroundForCompletionProposals= Completion proposal background
#ErlEditorPreferencePage_foregroundForCompletionProposals= Completion proposal foreground
#ErlEditorPreferencePage_backgroundForMethodParameters= Parameter hints background
#ErlEditorPreferencePage_foregroundForMethodParameters= Parameter hints foreground
#ErlEditorPreferencePage_backgroundForCompletionReplacement= Completion overwrite background
#ErlEditorPreferencePage_foregroundForCompletionReplacement= Completion overwrite foreground

#ErlEditorPreferencePage_general=Appeara&nce
#ErlEditorPreferencePage_colors=Synta&x
#ErlEditorPreferencePage_empty_input=Empty input
#ErlEditorPreferencePage_invalid_input=''{0}'' is not a valid input.
#ErlEditorPreferencePage_showLineNumbers=Show lin&e numbers
#ErlEditorPreferencePage_lineNumberForegroundColor=Line number foreground
#ErlEditorPreferencePage_matchingBracketsHighlightColor=Matching brackets highlight
#ErlEditorPreferencePage_currentLineHighlighColor=Current line highlight
#ErlEditorPreferencePage_printMarginColor=Print margin
#ErlEditorPreferencePage_findScopeColor=Find scope
#ErlEditorPreferencePage_appearanceOptions=Appearance co&lor options:

#ErlEditorPreferencePage_typing_tabTitle=T&yping
#ErlEditorPreferencePage_typing_description= Enable these typing aids in Smart Insert mode:
#ErlEditorPreferencePage_closeStrings= "&Strings"
#ErlEditorPreferencePage_closeBrackets= (Parentheses), [square] and <angle> brac&kets
#ErlEditorPreferencePage_closeBraces= {B&races}
#ErlEditorPreferencePage_closeErlangDocs= Ja&vadoc and comment regions
#ErlEditorPreferencePage_wrapStrings= &Wrap automatically
#ErlEditorPreferencePage_escapeStrings= Escape text w&hen pasting into a string literal
#ErlEditorPreferencePage_addErlangDocTags= Add &Erlangdoc tags
#ErlEditorPreferencePage_smartPaste= Adjust &indentation
#ErlEditorPreferencePage_link=Erlang editor preferences. Note that some preferences may be set on the <a>Text Editors</a> preference page.
#ErlEditorPreferencePage_link_tooltip=Show the shared text editor preferences
#ErlEditorPreferencePage_linking_title=Lin&ked Mode
#ErlEditorPreferencePage_importsOnPaste=&Update imports
#ErlEditorPreferencePage_smartHomeEnd= &Smart caret positioning at line start and end
#ErlEditorPreferencePage_subWordNavigation= Smart &caret positioning in Erlang names (overrides platform behavior)
#ErlEditorPreferencePage_typing_smartSemicolon= Se&micolons
#ErlEditorPreferencePage_typing_smartOpeningBrace= &Braces
#ErlEditorPreferencePage_typing_smartTab= &Tab key indents the current line

# DO NOT TRANSLATE "org.eclipse.ui.preferencePages.GeneralTextEditor" and "org.eclipse.ui.preferencePages.ColorsAndFonts"
ErlEditorColoringConfigurationBlock_link= Default colors and font can be configured on the <a href=\"org.eclipse.ui.preferencePages.GeneralTextEditor\">Text Editors</a> and on the <a href=\"org.eclipse.ui.preferencePages.ColorsAndFonts\">Colors and Fonts</a> preference page.

#ErlEditorPreferencePage_hoverTab_title= Ho&vers
#
#ErlangBasePreferencePage_openTypeHierarchy=When opening a Type Hierarchy
#ErlangBasePreferencePage_inView=Show the &Type Hierarchy View in the current perspective
#ErlangBasePreferencePage_inPerspective=Open a new Type Hierarchy &Perspective
#
#ErlEditorPreferencePage_quickassist_lightbulb=L&ight bulb for quick assists
#
#ErlEditorPreferencePage_accessibility_disableCustomCarets= &Use custom caret
#ErlEditorPreferencePage_accessibility_wideCaret= Enable thic&k caret
#
#ErlEditorHoverConfigurationBlock_annotationRollover= &Enable annotation roll-over when opening a new editor
#ErlEditorHoverConfigurationBlock_hoverPreferences= Text &Hover key modifier preferences:
#ErlEditorHoverConfigurationBlock_enabled= &Enabled
#ErlEditorHoverConfigurationBlock_keyModifier= Pressed key &modifier while hovering:
#ErlEditorHoverConfigurationBlock_description= Descriptio&n:
#ErlEditorHoverConfigurationBlock_modifierIsNotValid= Modifier ''{0}'' is not valid.
#ErlEditorHoverConfigurationBlock_modifierIsNotValidForHover= Modifier ''{0}'' for ''{1}'' hover is not valid.
#ErlEditorHoverConfigurationBlock_duplicateModifier= ''{0}'' hover uses the same modifier as ''{1}'' hover.
#ErlEditorHoverConfigurationBlock_nameColumnTitle= Text Hover Name
#ErlEditorHoverConfigurationBlock_modifierColumnTitle= Pressed Key Modifier While Hovering

#ErlEditorHoverConfigurationBlock_delimiter= +
#ErlEditorHoverConfigurationBlock_insertDelimiterAndModifierAndDelimiter= \ + {0} +
#ErlEditorHoverConfigurationBlock_insertModifierAndDelimiter= \ {0} +
#ErlEditorHoverConfigurationBlock_insertDelimiterAndModifier= \ + {0}
#
#ErlEditorHoverConfigurationBlock_showAffordance= &Show affordance in hover on how to make it sticky
#
#MarkOccurrencesConfigurationBlock_title= &Mark Occurrences
#MarkOccurrencesConfigurationBlock_markOccurrences= Mark &occurrences of the selected element in the current file.
#MarkOccurrencesConfigurationBlock_markTypeOccurrences= &Types
#MarkOccurrencesConfigurationBlock_markMethodOccurrences= &Methods
#MarkOccurrencesConfigurationBlock_markConstantOccurrences= &Constants
#MarkOccurrencesConfigurationBlock_markFieldOccurrences= &Non-constant fields
#MarkOccurrencesConfigurationBlock_markLocalVariableOccurrences= &Local variables
#MarkOccurrencesConfigurationBlock_markExceptionOccurrences= E&xpressions throwing a declared exception
#MarkOccurrencesConfigurationBlock_markMethodExitPoints= Method &exits
#MarkOccurrencesConfigurationBlock_markImplementors= Methods implementing an &interface
#MarkOccurrencesConfigurationBlock_stickyOccurrences= &Keep marks when the selection changes
#
#ErlangElementInfoPage_binary=binary
#ErlangElementInfoPage_classpath_entry_kind=Classpath entry kind:
#ErlangElementInfoPage_library=library
#ErlangElementInfoPage_nameLabel=Name:
#ErlangElementInfoPage_not_present=not present
#ErlangElementInfoPage_package=Package:
#ErlangElementInfoPage_package_contents=Package contents:
#ErlangElementInfoPage_project=project
#ErlangElementInfoPage_resource_path=Resource path:
#ErlangElementInfoPage_source=source
#ErlangElementInfoPage_variable=variable
#ErlangElementInfoPage_variable_path=Variable path:
#ErlangElementInfoPage_location=Location:

#ErlangdocConfigurationPropertyPage_IsPackageFragmentRoot_description=Specify the location (URL) of the documentation generated by Erlangdoc. The Erlangdoc location will contain a file called 'package-list'.
#ErlangdocConfigurationPropertyPage_IsIncorrectElement_description=Erlangdoc location can only be attached to Erlang projects or archives and class folders in Erlang projects. Source folders use the location specified at their project.
#ErlangdocConfigurationPropertyPage_IsErlangProject_description=Specify the location of the project\'s Erlangdoc documentation. This location is used by the Erlangdoc export wizard as the default value and by the \'Open External Erlangdoc\' action. For example: \'c:/myworkspace/myproject/doc\'.
#
#ErlangdocConfigurationBlock_browse_archive_button=&Browse...
#ErlangdocConfigurationBlock_error_notafolder=Location does not exist.
#ErlangdocConfigurationBlock_warning_packagelistnotfound=Location does not contain file 'package-list'.
#ErlangdocConfigurationBlock_javadocFolderDialog_label=Erlangdoc Location Selection
#ErlangdocConfigurationBlock_javadocFolderDialog_message=Select Erlangdoc location:
#ErlangdocConfigurationBlock_MalformedURL_error=Invalid URL
#ErlangdocConfigurationBlock_validate_button=&Validate...
#ErlangdocConfigurationBlock_InvalidLocation_message=Location might be invalid. Files 'package-list' and 'index.html' that are typically available at the root of documentation created by the Erlangdoc tool have not been found.
#ErlangdocConfigurationBlock_ValidLocation_message=Location is likely valid. Files 'package-list' and 'index.html' have been found. Open the location in your browser?
#ErlangdocConfigurationBlock_UnableToValidateLocation_message=Unable to validate location
#ErlangdocConfigurationBlock_MessageDialog_title=Validating Erlangdoc Location
#ErlangdocConfigurationBlock_location_type_path_label=Erlangdoc &URL (e.g. 'http://www.sample-url.org/doc/' or 'file:/c:/myworkspace/myproject/doc')
#ErlangdocConfigurationBlock_location_type_jar_label=Erlangdoc in ar&chive
#ErlangdocConfigurationBlock_location_path_label=&Erlangdoc location path:
#ErlangdocConfigurationBlock_location_jar_label=Archive &path:
#ErlangdocConfigurationBlock_jar_path_label=Path &within archive:
#ErlangdocConfigurationBlock_zipImportSource_title=Erlangdoc Archive Selection
#ErlangdocConfigurationBlock_location_in_jarorzip_message=&Select the folder that is the root of the Erlangdoc documentation:
#ErlangdocConfigurationBlock_browse_jarorzip_path_title=Erlangdoc Root Location
#ErlangdocConfigurationBlock_browse_archive_path_button=Br&owse...
#ErlangdocConfigurationBlock_browse_folder_button=&Browse...
#ErlangdocConfigurationBlock_error_notafile=Archive does not exist.
#ErlangdocConfigurationBlock_error_invalidarchivepath=Archive path is not a valid path.
#ErlangdocConfigurationBlock_error_archivepathnotabsolute=Archive path must be an absolute path.
#
#SourceAttachmentPropertyPage_error_title=Error Attaching Source
#SourceAttachmentPropertyPage_error_message=An error occurred while associating the source
#
#SourceAttachmentPropertyPage_noarchive_message=Source can only be attached to archive and class folders in Erlang projects.
#SourceAttachmentPropertyPage_containerentry_message=JAR belongs to the container ''{0}''.\nTo configure the source attachment, go directly to the corresponding configuration page (For example for JREs go to ''Installed JREs'' page in the preferences).
#
#AppearancePreferencePage_description= Appearance of Erlang elements in viewers:
#AppearancePreferencePage_methodreturntype_label= Show &method return types
#AppearancePreferencePage_methodtypeparams_label=Show method type pa&rameters
#AppearancePreferencePage_pkgNamePatternEnable_label= &Compress all package name segments, except the final segment
#AppearancePreferencePage_pkgNamePattern_label= Com&pression pattern (e.g. given package name 'org.eclipse.jdt' pattern '.' will compress it to '..jdt',  '0' to 'jdt', '1~.' to 'o~.e~.jdt'):
#AppearancePreferencePage_showMembersInPackagesView=S&how members in Package Explorer
#AppearancePreferencePage_stackViewsVerticallyInTheErlangBrowsingPerspective=&Stack views vertically in the Erlang Browsing perspective
#AppearancePreferencePage_note=Note:
#AppearancePreferencePage_preferenceOnlyEffectiveForNewPerspectives=This preference will only take effect on new perspectives
#AppearancePreferencePage_packageNameCompressionPattern_error_isEmpty=Enter a package name compression pattern
#AppearancePreferencePage_foldEmptyPackages= &Fold empty packages in hierarchical Package Explorer layout
#
#CodeFormatterPreferencePage_title=Code Formatter
#CodeFormatterPreferencePage_description=Sele&ct a profile:
#
#
#TodoTaskPreferencePage_title=Task Tags
#TodoTaskPreferencePage_description=&Strings indicating tasks in Erlang comments. The entry marked as default will be used in the code templates.
#
#TodoTaskConfigurationBlock_markers_tasks_high_priority=High
#TodoTaskConfigurationBlock_markers_tasks_normal_priority=Normal
#TodoTaskConfigurationBlock_markers_tasks_low_priority=Low
#TodoTaskConfigurationBlock_markers_tasks_add_button=&New...
#TodoTaskConfigurationBlock_markers_tasks_remove_button=&Remove
#TodoTaskConfigurationBlock_markers_tasks_edit_button=&Edit...
#TodoTaskConfigurationBlock_markers_tasks_name_column=Tag
#TodoTaskConfigurationBlock_markers_tasks_priority_column=Priority
#TodoTaskConfigurationBlock_markers_tasks_setdefault_button=Defa&ult
#TodoTaskConfigurationBlock_casesensitive_label=&Case sensitive task tag names
#
#TodoTaskConfigurationBlock_needsbuild_title=Task Tags Settings Changed
#TodoTaskConfigurationBlock_tasks_default={0} (default)
#TodoTaskConfigurationBlock_needsfullbuild_message=The task tags settings have changed. A full rebuild is required to for changes to take effect. Do the full build now?
#TodoTaskConfigurationBlock_needsprojectbuild_message=The task tags settings have changed. A rebuild of the project is required for changes to take effect. Build the project now?
#
#TodoTaskInputDialog_new_title=New Task Tag
#TodoTaskInputDialog_edit_title=Edit Task Tag
#TodoTaskInputDialog_name_label=T&ag:
#TodoTaskInputDialog_priority_label=&Priority:
#TodoTaskInputDialog_priority_high=High
#TodoTaskInputDialog_priority_normal=Normal
#TodoTaskInputDialog_priority_low=Low
#TodoTaskInputDialog_error_enterName=Enter task tag name.
#TodoTaskInputDialog_error_comma=Name cannot contain a comma.
#TodoTaskInputDialog_error_entryExists=An entry with the same name already exists.
#TodoTaskInputDialog_error_noSpace=Name cannot begin or end with a whitespace.
#
#PropertyAndPreferencePage_useworkspacesettings_change=Configure Workspace Settings...
#PropertyAndPreferencePage_showprojectspecificsettings_label=Configure Project Specific Settings...
#PropertyAndPreferencePage_useprojectsettings_label=Enable pr&oject specific settings
#
#ErlangBuildPreferencePage_title=Builder
#ErlangBuildPreferencePage_description=Options for the Erlang compiler:\nNote that a full rebuild is required for changes to take effect.
#
#ErlangBuildConfigurationBlock_section_general=&General
#ErlangBuildConfigurationBlock_section_output_folder=&Output folder
#ErlangBuildConfigurationBlock_section_access_rules=A&ccess rule severities
#ErlangBuildConfigurationBlock_section_build_path_problems=&Build path problems
#
#
#ErlangBuildConfigurationBlock_error=Error
#ErlangBuildConfigurationBlock_warning=Warning
#ErlangBuildConfigurationBlock_ignore=Ignore
#
#ErlangBuildConfigurationBlock_needsbuild_title=Building Settings Changed
#ErlangBuildConfigurationBlock_needsfullbuild_message=The Building settings have changed. A full rebuild is required for changes to take effect. Do the full build now?
#ErlangBuildConfigurationBlock_needsprojectbuild_message=The Building settings have changed. A rebuild of the project is required for changes to take effect. Build the project now?
#
#ErlangBuildConfigurationBlock_resource_filter_description=Filtered resources are not be copied to the output folder during a build. List is comma separated (e.g. '*.doc, plugin.xml, scripts/')
#ErlangBuildConfigurationBlock_resource_filter_label=Fi&ltered Resources:
#ErlangBuildConfigurationBlock_build_invalid_classpath_label=Abo&rt build when build path errors occur
#
#ErlangBuildConfigurationBlock_build_clean_outputfolder_label=Scrub output folders &when cleaning projects
#ErlangBuildConfigurationBlock_enable_exclusion_patterns_label=Enable use of e&xclusion patterns in source folders
#ErlangBuildConfigurationBlock_enable_multiple_outputlocations_label=Enable use of m&ultiple output locations for source folders
#
#ErlangBuildConfigurationBlock_pb_incomplete_build_path_label=I&ncomplete build path:
#ProblemSeveritiesConfigurationBlock_pb_discourraged_reference_label=Di&scouraged reference (access rules):
#ErlangBuildConfigurationBlock_pb_build_path_cycles_label=Circular d&ependencies:
#ErlangBuildConfigurationBlock_pb_duplicate_resources_label=Duplica&ted resources:
#ProblemSeveritiesConfigurationBlock_pb_forbidden_reference_label=&Forbidden reference (access rules):
#ErlangBuildConfigurationBlock_pb_max_per_unit_label=&Maximum number of problems reported per compilation unit:
#
#ErlangBuildConfigurationBlock_pb_check_prereq_binary_level_label=In&compatible required binaries:
#
#ErlangBuildConfigurationBlock_empty_input=Number of problems cannot be empty.
#ErlangBuildConfigurationBlock_invalid_input={0} is not a valid number of problems.
#ErlangBuildConfigurationBlock_filter_invalidsegment_error=Filter is invalid: {0}
#
#ProblemSeveritiesPreferencePage_title=Problem Severities
#
#ProblemSeveritiesConfigurationBlock_error=Error
#ProblemSeveritiesConfigurationBlock_warning=Warning
#ProblemSeveritiesConfigurationBlock_ignore=Ignore
#
#ProblemSeveritiesConfigurationBlock_section_potential_programming_problems=&Potential programming problems
#ProblemSeveritiesConfigurationBlock_section_unnecessary_code=&Unnecessary code
#ProblemSeveritiesConfigurationBlock_section_nls=String e&xternalization
#ProblemSeveritiesConfigurationBlock_section_code_style=&Code style
#ProblemSeveritiesConfigurationBlock_section_deprecations=D&eprecated and restricted API
#ProblemSeveritiesConfigurationBlock_section_name_shadowing=&Name shadowing and conflicts
#ProblemSeveritiesConfigurationBlock_section_jdk50=&J2SE 5.0 options
#ProblemSeveritiesConfigurationBlock_needsbuild_title=Error/Warning Settings Changed
#ProblemSeveritiesConfigurationBlock_needsfullbuild_message=The Error/Warning settings have changed. A full rebuild is required for changes to take effect. Do the full build now?
#ProblemSeveritiesConfigurationBlock_needsprojectbuild_message=The Error/Warning settings have changed. A rebuild of the project is required for changes to take effect. Build the project now?
#
#ProblemSeveritiesConfigurationBlock_common_description=Select the severity level for the following Erlang compiler problems:
#ProblemSeveritiesConfigurationBlock_pb_unsafe_type_op_label=Unchecked generic type operation:
#ProblemSeveritiesConfigurationBlock_pb_final_param_bound_label=&Generic type parameter declared with a final type bound:
#ProblemSeveritiesConfigurationBlock_pb_inexact_vararg_label=Inexact type &match for vararg arguments:
#
#ProblemSeveritiesConfigurationBlock_pb_accidential_assignement_label=Po&ssible accidental boolean assignment (e.g. if (a = b)):
#ProblemSeveritiesConfigurationBlock_pb_local_variable_hiding_label=Local &variable declaration hides another field or variable:
#ProblemSeveritiesConfigurationBlock_pb_field_hiding_label=Field declaration &hides another field or variable:
#ProblemSeveritiesConfigurationBlock_pb_special_param_hiding_label=Include constructor or setter method parameters
#ProblemSeveritiesConfigurationBlock_pb_unqualified_field_access_label=Un&qualified access to instance field:
#ProblemSeveritiesConfigurationBlock_pb_finally_block_not_completing_label='&finally' does not complete normally:
#ProblemSeveritiesConfigurationBlock_pb_undocumented_empty_block_label=Undocumented empty &block:
#ProblemSeveritiesConfigurationBlock_pb_unused_throwing_exception_label=Unnecessary declaration of thrown checked exception:
#ProblemSeveritiesConfigurationBlock_pb_unhandled_surpresswarning_tokens=Unhandled warning tokens in '@SuppressWarnings':
#ProblemSeveritiesConfigurationBlock_pb_unused_throwing_exception_when_overriding_label=Check overriding and implementing methods
#ProblemSeveritiesConfigurationBlock_pb_missing_serial_version_label=Seriali&zable class without serialVersionUID:
#
#ProblemSeveritiesConfigurationBlock_pb_overriding_pkg_dflt_label=Methods &overridden but not package visible:
#ProblemSeveritiesConfigurationBlock_pb_method_naming_label=&Methods with a constructor name:
#ProblemSeveritiesConfigurationBlock_pb_no_effect_assignment_label=Assignmen&t has no effect (e.g. 'x = x'):
#ProblemSeveritiesConfigurationBlock_pb_incompatible_interface_method_label=Interface method conflicts &with protected 'Object' method:
#ProblemSeveritiesConfigurationBlock_pb_indirect_access_to_static_label=&Indirect access to static member:
#ProblemSeveritiesConfigurationBlock_pb_hidden_catchblock_label=Hidden catch bloc&k:
#ProblemSeveritiesConfigurationBlock_pb_static_access_receiver_label=&Non-static access to static member:
#ProblemSeveritiesConfigurationBlock_pb_unused_imports_label=Unused &imports:
#ProblemSeveritiesConfigurationBlock_pb_unused_local_label=&Local variable is never read:
#ProblemSeveritiesConfigurationBlock_pb_unused_parameter_label=Parameter is never read:
#ProblemSeveritiesConfigurationBlock_pb_signal_param_in_overriding_label=Check overriding and implementing methods
#ProblemSeveritiesConfigurationBlock_pb_unused_private_label=Unused local or private members:
#ProblemSeveritiesConfigurationBlock_pb_non_externalized_strings_label=Usage of non-externalized strings:
#ProblemSeveritiesConfigurationBlock_pb_deprecation_label=Deprecated API:
#ProblemSeveritiesConfigurationBlock_pb_deprecation_in_deprecation_label=Signal use of deprecated API inside deprecated code
#ProblemSeveritiesConfigurationBlock_pb_deprecation_when_overriding_label=Signal overriding or implementing deprecated method
#ProblemSeveritiesConfigurationBlock_pb_empty_statement_label=Empt&y statement:
#ProblemSeveritiesConfigurationBlock_pb_unnecessary_type_check_label=Unnecessary cast or 'instanceof' operation:
#ProblemSeveritiesConfigurationBlock_pb_incomplete_enum_switch_label=Not all enum constants covered on 'switch':
#ProblemSeveritiesConfigurationBlock_pb_inconsistent_null_check_label=Inconsistent null check:
#ProblemSeveritiesConfigurationBlock_pb_unnecessary_else_label=Unnecessary else statement:
#ProblemSeveritiesConfigurationBlock_pb_synth_access_emul_label=Access to a non-accessible member of an enclosing type:
#ProblemSeveritiesConfigurationBlock_pb_autoboxing_problem_label=&Boxing and unboxing conversions:
#ProblemSeveritiesConfigurationBlock_pb_char_array_in_concat_label=Using a char array in string concatenation:
#ProblemSeveritiesConfigurationBlock_pb_missing_override_annotation_label=Missing '@Override' annotation:
#ProblemSeveritiesConfigurationBlock_pb_enable_surpresswarning_annotation=Enable '@SuppressWarnings' annotations
#ProblemSeveritiesConfigurationBlock_pb_missing_deprecated_annotation_label=Missing '@Deprecated' annotation:
#ProblemSeveritiesConfigurationBlock_pb_annotation_super_interface_label=Annotation is used as super interface:
#ProblemSeveritiesConfigurationBlock_pb_type_parameter_hiding_label=Type parameter hides another type:
#
#ErlangdocProblemsPreferencePage_title=Erlangdoc Comments
#
#ErlangdocProblemsConfigurationBlock_public=Public
#ErlangdocProblemsConfigurationBlock_protected=Protected
#ErlangdocProblemsConfigurationBlock_default=Default
#ErlangdocProblemsConfigurationBlock_private=Private
#
#ErlangdocProblemsConfigurationBlock_error=Error
#ErlangdocProblemsConfigurationBlock_warning=Warning
#ErlangdocProblemsConfigurationBlock_ignore=Ignore
#
#ErlangdocProblemsConfigurationBlock_needsbuild_title=Erlangdoc Settings Changed
#ErlangdocProblemsConfigurationBlock_needsfullbuild_message=The Erlangdoc settings have changed. A full rebuild is required for changes to take effect. Do the full build now?
#ErlangdocProblemsConfigurationBlock_needsprojectbuild_message=The Erlangdoc settings have changed. A rebuild of the project is required for changes to take effect. Build the project now?
#
#ErlangdocProblemsConfigurationBlock_javadoc_description=Severity level for problems in Erlangdoc comments:
#
#ErlangdocProblemsConfigurationBlock_pb_javadoc_support_label=Proc&ess Erlangdoc comments
#ErlangdocProblemsConfigurationBlock_pb_invalid_javadoc_label=Mal&formed Erlangdoc comments:
#ErlangdocProblemsConfigurationBlock_pb_invalid_javadoc_tags_label=Report e&rrors in tags
#ErlangdocProblemsConfigurationBlock_pb_invalid_javadoc_tags_visibility_label=On&ly consider members as visible as:
#ErlangdocProblemsConfigurationBlock_pb_invalid_javadoc_tags_not_visible_ref_label=Report non &visible references
#ErlangdocProblemsConfigurationBlock_pb_invalid_javadoc_tags_deprecated_label=Report de&precated references
#ErlangdocProblemsConfigurationBlock_pb_missing_javadoc_label=Missing Erlangdoc &tags:
#ErlangdocProblemsConfigurationBlock_pb_missing_javadoc_tags_visibility_label=O&nly consider members as visible as:
#ErlangdocProblemsConfigurationBlock_pb_missing_javadoc_tags_overriding_label=C&heck overriding and implementing methods
#ErlangdocProblemsConfigurationBlock_pb_missing_comments_label=&Missing Erlangdoc comments:
#ErlangdocProblemsConfigurationBlock_pb_missing_comments_visibility_label=&Only consider members as visible as:
#ErlangdocProblemsConfigurationBlock_pb_missing_comments_overriding_label=Chec&k overriding and implementing methods
#
#
#CompliancePreferencePage_title=Compiler
#CompliancePreferencePage_description=Options for the Erlang compiler:\nNote that a full rebuild is required for changes to take effect.
#
#ComplianceConfigurationBlock_error=Error
#ComplianceConfigurationBlock_warning=Warning
#ComplianceConfigurationBlock_ignore=Ignore
#
#ComplianceConfigurationBlock_version11=1.1
#ComplianceConfigurationBlock_version12=1.2
#ComplianceConfigurationBlock_version13=1.3
#ComplianceConfigurationBlock_version14=1.4
#ComplianceConfigurationBlock_version15=5.0
#
#ComplianceConfigurationBlock_needsbuild_title=Compiler Settings Changed
#ComplianceConfigurationBlock_needsfullbuild_message=The compiler settings have changed. A full rebuild is required for changes to take effect. Do the full build now?
#ComplianceConfigurationBlock_needsprojectbuild_message=The compiler settings have changed. A rebuild of the project is required for changes to take effect. Build the project now?
#
#ComplianceConfigurationBlock_variable_attr_label=Add varia&ble attributes to generated class files (used by the debugger)
#ComplianceConfigurationBlock_line_number_attr_label=Add &line number attributes to generated class files (used by the debugger)
#ComplianceConfigurationBlock_source_file_attr_label=Add source &file name to generated class file (used by the debugger)
#ComplianceConfigurationBlock_codegen_unused_local_label=Pr&eserve unused (never read) local variables
#ComplianceConfigurationBlock_codegen_inline_jsr_bytecode_label=Inline finally bl&ocks (larger class files, but improved performance)
#ComplianceConfigurationBlock_compiler_compliance_label=Comp&iler compliance level:
#ComplianceConfigurationBlock_default_settings_label=Use defaul&t compliance settings
#ComplianceConfigurationBlock_source_compatibility_label=Source co&mpatibility:
#ComplianceConfigurationBlock_codegen_targetplatform_label=Ge&nerated .class files compatibility:
#ComplianceConfigurationBlock_pb_assert_as_identifier_label=Disallow identifie&rs called 'assert':
#ComplianceConfigurationBlock_pb_enum_as_identifier_label=Disallo&w identifiers called 'enum':
#ComplianceConfigurationBlock_compliance_group_label=JDK Compliance
#ComplianceConfigurationBlock_classfiles_group_label=Classfile Generation
#
#ComplianceConfigurationBlock_cpl13src145_error=In 1.3 compliance level, source compatibility must be 1.3
#ComplianceConfigurationBlock_cpl13trg145_error=In 1.3 compliance level, the classfile compatibility must be 1.3 or less
#ComplianceConfigurationBlock_jrecompliance_info=When selecting 5.0 compliance, make sure to have a 5.0 JRE installed and activated. <a>Configure...</a>
#ComplianceConfigurationBlock_cpl14src15_error=In 1.4 compliance level, source compatibility must be 1.4 or less
#ComplianceConfigurationBlock_cpl14trg15_error=In 1.4 compliance level, the classfile compatibility must be 1.4 or less
#ComplianceConfigurationBlock_src14tgt14_error=When source compatibility is 1.4, the classfile compatibility has to be 1.4 or greater.
#ComplianceConfigurationBlock_src15tgt15_error=When source compatibility is 5.0, the classfile compatibility has to be 5.0.
#
#
#OptionsConfigurationBlock_job_title=Rebuilding
#
#OptionsConfigurationBlock_buildall_taskname=Build all...
#OptionsConfigurationBlock_buildproject_taskname=Build project ''{0}''...
#
#CodeStylePreferencePage_title=Code Style
#CodeTemplatesPreferencePage_title=Code Templates
#
#ErlangCategoryPropertyPage_text=<form>\
#Project specific settings for project ''{0}''. If specified, they override settings defined in the global workspace preferences.\
#<li><a href=''{1}''>Build path</a>: Configures the paths used to find source files and classes and defines the output locations for the generated class files.</li>\
#<li><a href=''{2}''>Compiler</a>: Specifies the used compiler compliance and various options for the Erlang compiler like <a href=''{3}''>Todo</a> tasks, problem <a href=''{4}''>severities</a>, <a href=''{5}''>Erlangdoc</a> processing and <a href=''{6}''>build</a> options</li>\
#<li><a href=''{7}''>Code Style</a>: Defines the rules used when creating code, including your preferred code <a href=''{8}''>formatter</a> settings, used code <a href=''{9}''>templates</a> and <a href=''{10}''>import</a> order</li>\
#<li><a href=''{11}''>Erlangdoc location</a>: Configures the location where you want to generate your documentation to.</li>\
#</form>
#
#
#NameConventionConfigurationBlock_field_label=Fields
#NameConventionConfigurationBlock_static_label=Static Fields
#NameConventionConfigurationBlock_arg_label=Parameters
#NameConventionConfigurationBlock_local_label=Local Variables
#NameConventionConfigurationBlock_keywordthis_label=&Qualify all generated field accesses with 'this.'
#NameConventionConfigurationBlock_isforbooleangetters_label=&Use 'is' prefix for getters that return boolean
#NameConventionConfigurationBlock_use_override_annotation_label=Add '@O&verride' annotation for new overriding methods
#
#NameConventionConfigurationBlock_dialog_prefix=P&refix list:
#NameConventionConfigurationBlock_dialog_suffix=S&uffix list:
#
#NameConventionConfigurationBlock_exceptionname_label=E&xception variable name in catch blocks:
#
#NameConventionConfigurationBlock_error_emptyprefix=Prefix strings cannot contain an empty entry.
#NameConventionConfigurationBlock_error_emptysuffix=Suffix strings cannot contain an empty entry.
#NameConventionConfigurationBlock_error_invalidprefix={0} is not a valid prefix.
#NameConventionConfigurationBlock_error_invalidsuffix={0} is not a valid suffix.
#
#NameConventionConfigurationBlock_list_label=&Conventions for variable names:
#NameConventionConfigurationBlock_list_edit_button=&Edit...
#NameConventionConfigurationBlock_list_name_column=Variable type
#NameConventionConfigurationBlock_list_prefix_column=Prefix list
#NameConventionConfigurationBlock_list_suffix_column=Suffix list
#
#NameConventionConfigurationBlock_field_dialog_title=Field Name Conventions
#NameConventionConfigurationBlock_field_dialog_message=Specify prefix and suffix to be used for fields (comma separated):
#
#NameConventionConfigurationBlock_static_dialog_title=Static Field Name Conventions
#NameConventionConfigurationBlock_static_dialog_message=Specify prefix and suffix to be used for static fields (comma separated):
#
#NameConventionConfigurationBlock_arg_dialog_title=Parameter Name Conventions
#NameConventionConfigurationBlock_arg_dialog_message=Specify prefix and suffix to be used for parameters (comma separated):
#
#NameConventionConfigurationBlock_local_dialog_title=Local Variable Name Conventions
#NameConventionConfigurationBlock_local_dialog_message=Specify prefix and suffix to be used for local variables (comma separated):
#
#MembersOrderPreferencePage_category_button_up=&Up
#MembersOrderPreferencePage_category_button_down=D&own
#
#MembersOrderPreferencePage_visibility_button_up=U&p
#MembersOrderPreferencePage_visibility_button_down=Do&wn
#
#MembersOrderPreferencePage_label_description=&Choose the order in which members will be displayed. The order is also used by the 'Sort Members' action.
#
#
#MembersOrderPreferencePage_fields_label=Fields
#MembersOrderPreferencePage_constructors_label=Constructors
#MembersOrderPreferencePage_methods_label=Methods
#MembersOrderPreferencePage_staticfields_label=Static Fields
#MembersOrderPreferencePage_staticmethods_label=Static Methods
#MembersOrderPreferencePage_initialisers_label=Initializers
#MembersOrderPreferencePage_staticinitialisers_label=Static Initializers
#MembersOrderPreferencePage_types_label=Types
#
#MembersOrderPreferencePage_public_label=Public
#MembersOrderPreferencePage_private_label=Private
#MembersOrderPreferencePage_protected_label=Protected
#MembersOrderPreferencePage_default_label=Default
#
#MembersOrderPreferencePage_usevisibilitysort_label=&Sort members in same category by visibility
#
#CodeTemplateBlock_templates_comment_node=Comments
#CodeTemplateBlock_templates_code_node=Code
#
#CodeTemplateBlock_catchblock_label=Catch block body
#CodeTemplateBlock_methodstub_label=Method body
#CodeTemplateBlock_constructorstub_label=Constructor body
#CodeTemplateBlock_newtype_label=New Erlang files
#CodeTemplateBlock_typecomment_label=Types
#CodeTemplateBlock_fieldcomment_label=Fields
#CodeTemplateBlock_filecomment_label=Files
#CodeTemplateBlock_methodcomment_label=Methods
#CodeTemplateBlock_overridecomment_label=Overriding methods
#CodeTemplateBlock_constructorcomment_label=Constructors
#CodeTemplateBlock_gettercomment_label=Getters
#CodeTemplateBlock_settercomment_label=Setters
#CodeTemplateBlock_getterstub_label=Getter body
#CodeTemplateBlock_setterstub_label=Setter body
#
#CodeTemplateBlock_templates_edit_button=&Edit...
#CodeTemplateBlock_templates_import_button=I&mport...
#CodeTemplateBlock_templates_export_button=E&xport...
#CodeTemplateBlock_templates_exportall_button=Ex&port All...
#
#CodeTemplateBlock_link_tooltip=Show code style settings
#CodeTemplateBlock_createcomment_label=A&utomatically add comments for new methods and types
#CodeTemplateBlock_templates_label=C&onfigure generated code and comments:
#CodeTemplateBlock_preview=Pa&ttern:
#
#CodeTemplateBlock_import_title=Import Templates
#CodeTemplateBlock_import_extension=*.xml
#
#CodeTemplateBlock_export_title=Export {0} Code Template(s)
#CodeTemplateBlock_export_filename=codetemplates.xml
#CodeTemplateBlock_export_extension=*.xml
#
#CodeTemplateBlock_export_exists_title=Export Code Templates
#CodeTemplateBlock_export_exists_message={0} already exists.\nDo you want to replace it?
#
#CodeTemplateBlock_error_read_title= Code Templates
#CodeTemplateBlock_error_read_message= Failed to read templates.
#
#CodeTemplateBlock_error_parse_message= Failed to parse templates:\n{0}
#
#CodeTemplateBlock_error_write_title=Code Templates
#CodeTemplateBlock_error_write_message=Failed to write templates.
#
#CodeTemplateBlock_export_error_title= Export Templates
#CodeTemplateBlock_export_error_hidden= Export failed.\n{0} is a hidden file.
#CodeTemplateBlock_export_error_canNotWrite= Export failed.\n{0} cannot be modified.
#
#TypeFilterPreferencePage_description=All types in packages that match the selected filter strings will not be shown in the 'Open Type' dialog. They will also be ignored in code assist or quick fix proposals. For example 'java.awt.*' will hide all types from the awt packages.
#TypeFilterPreferencePage_list_label=&Filter list:
#TypeFilterPreferencePage_add_button=&New...
#TypeFilterPreferencePage_addpackage_button=Add &Packages...
#TypeFilterPreferencePage_edit_button=&Edit...
#TypeFilterPreferencePage_remove_button=&Remove
#TypeFilterPreferencePage_selectall_button=Ena&ble All
#TypeFilterPreferencePage_deselectall_button=Di&sable All
#
#TypeFilterPreferencePage_choosepackage_label=Package Selection
#TypeFilterPreferencePage_choosepackage_description=&Choose packages to filter:
#
#TypeFilterInputDialog_title=Type Filter
#TypeFilterInputDialog_message=&Type filter name ('*' and '?' are valid wildcards):
#TypeFilterInputDialog_browse_button=&Browse...
#TypeFilterInputDialog_error_enterName=Enter a qualified type name.
#TypeFilterInputDialog_error_invalidName=Invalid name: {0}.
#TypeFilterInputDialog_error_entryExists=Entry already exists.
#TypeFilterInputDialog_choosepackage_label=Package Selection
#TypeFilterInputDialog_choosepackage_description=&Choose packages to filter:
#
#ErlEditorPreferencePage_selectionBackgroundColor= Selection background color
#ErlEditorPreferencePage_selectionForegroundColor= Selection foreground color
#
#SpellingPreferencePage_empty_threshold= A maximum number of correction proposals must be specified.
#SpellingPreferencePage_invalid_threshold=''{0}'' is not a valid maximum number of correction proposals.
#SpellingPreferencePage_ignore_digits_label=Ignore &words with digits
#SpellingPreferencePage_ignore_mixed_label=Ignore &mixed case words
#SpellingPreferencePage_ignore_sentence_label=Ignore &sentence capitalization
#SpellingPreferencePage_ignore_upper_label=Ignore u&pper case words
#SpellingPreferencePage_ignore_url_label=Ignore &internet addresses
#SpellingPreferencePage_proposals_threshold= Maximum &number of correction proposals:
#SpellingPreferencePage_dictionary_label=Plat&form dictionary:
#SpellingPreferencePage_workspace_dictionary_label=&User defined dictionary:
#SpellingPreferencePage_browse_label=&Browse...
#SpellingPreferencePage_dictionary_error=The dictionary file must be read/write accessible.
#SpellingPreferencePage_locale_error=There is no dictionary available for this language.
#SpellingPreferencePage_filedialog_title=Select dictionary
#SpellingPreferencePage_filter_dictionary_extension=*.dictionary
#SpellingPreferencePage_filter_all_extension=*.*
#SpellingPreferencePage_filter_dictionary_label=Dictionary Files
#SpellingPreferencePage_filter_all_label=All Files
#SpellingPreferencePage_enable_contentassist_label=Ma&ke dictionary available to content assist
#SpellingPreferencePage_preferences_user=&Options
#SpellingPreferencePage_preferences_engine=&Language
#SpellingPreferencePage_preferences_advanced=Ad&vanced
#
#BuildPathPreferencePage_title=Build Path
#BuildPathPreferencePage_description=Build path settings:
#
## template stuff
#
## edit template dialog
#EditTemplateDialog_error_noname=Template name cannot be empty.
#EditTemplateDialog_title_new=New Template
#EditTemplateDialog_title_edit=Edit Template
#
#EditTemplateDialog_name=&Name:
#EditTemplateDialog_description=&Description:
#EditTemplateDialog_context=&Context:
#EditTemplateDialog_pattern=&Pattern:
#EditTemplateDialog_insert_variable=Insert &Variable...
#
#EditTemplateDialog_undo=&Undo
#EditTemplateDialog_cut=Cu&t
#EditTemplateDialog_copy=&Copy
#EditTemplateDialog_paste=&Paste
#EditTemplateDialog_select_all=Select &All
#EditTemplateDialog_autoinsert=Auto&matically insert
#EditTemplateDialog_content_assist=Insert &Variable...

ErlEditorPreferencePage_folding_title= &Folding

FoldingConfigurationBlock_enable= Enable f&olding
FoldingConfigurationBlock_combo_caption= Select folding to &use:
FoldingConfigurationBlock_info_no_preferences= The selected folding provider did not provide a preference control
FoldingConfigurationBlock_error_not_exist= The selected folding provider does not exist

# smart typing block
#SmartTypingConfigurationBlock_autoclose_title=Automatically close
#SmartTypingConfigurationBlock_automove_title=Automatically insert at correct position
#SmartTypingConfigurationBlock_tabs_title=Tabulators
# The first argument will be replaced by the tab size, the second by the NLSed string of 'SmartTypingConfigurationBlock_tabs_message_spaces' or 'SmartTypingConfigurationBlock_tabs_message_tabs' (see below)
#SmartTypingConfigurationBlock_tabs_message_text=The tab display value and whether spaces are used to indent lines are configured on the <a>formatter preference page</a>. The current indentation size is {0}, using {1}.
#SmartTypingConfigurationBlock_tabs_message_tooltip=Go to the formatter preference page
#SmartTypingConfigurationBlock_tabs_message_spaces=spaces
#SmartTypingConfigurationBlock_tabs_message_tabs=tabs
#SmartTypingConfigurationBlock_pasting_title=When pasting
#SmartTypingConfigurationBlock_strings_title=In string literals
# do not translate the href arguments (org.eclipse.jdt.ui.preferences.ProblemSeveritiesPreferencePage and org.eclipse.ui.editors.preferencePages.Spelling)
#SmartTypingConfigurationBlock_annotationReporting_link=Also see the <a href="org.eclipse.jdt.ui.preferences.ProblemSeveritiesPreferencePage">compiler warnings</a> and <a href="org.eclipse.ui.editors.preferencePages.Spelling">spell checking</a> preferences.

# code assist block
#CodeAssistConfigurationBlock_insertionSection_title=Insertion
#CodeAssistConfigurationBlock_sortingSection_title=Sorting and Filtering
#CodeAssistConfigurationBlock_autoactivationSection_title=Auto-Activation
# do not translate the href arguments (org.eclipse.jdt.ui.preferences.ProblemSeveritiesPreferencePage)
#CodeAssistConfigurationBlock_restricted_link=Proposals with <a href="org.eclipse.jdt.ui.preferences.ProblemSeveritiesPreferencePage">access restrictions</a>:
#CodeAssistConfigurationBlock_hideForbidden_label=Hide fo&rbidden references
#CodeAssistConfigurationBlock_hideDiscouraged_label=Hide dis&couraged references

# coloring
ErlEditorPreferencePage_coloring_category_erlang=Erlang
ErlEditorPreferencePage_coloring_category_edoc=Edoc

# linked mode
#LinkedModeConfigurationBlock_annotationPresentationOptions= &Ranges:
#LinkedModeConfigurationBlock_SQUIGGLES=Squiggles
#LinkedModeConfigurationBlock_UNDERLINE=Underlined
#LinkedModeConfigurationBlock_BOX=Box
#LinkedModeConfigurationBlock_IBEAM=Vertical Bar
#LinkedModeConfigurationBlock_HIGHLIGHT=Highlighted
#LinkedModeConfigurationBlock_labels_showIn=&Show in text as:
#LinkedModeConfigurationBlock_color= C&olor:

#ProjectSelectionDialog_title=Project Specific Configuration
#ProjectSelectionDialog_description=&Select the project to configure:
#ProjectSelectionDialog_filter=&Filter projects with no project specific settings

